/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/

@font-face {
    font-family: 'RalewayThin';
    src: url('fontface/raleway_thin-webfont.eot');
    src: url('fontface/raleway_thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('fontface/raleway_thin-webfont.woff') format('woff'),
         url('fontface/raleway_thin-webfont.ttf') format('truetype'),
         url('fontface/raleway_thin-webfont.svg#RalewayThin') format('svg');
    font-weight: normal;
    font-style: normal;
	
}


@font-face {
    font-family: 'BebasRegular';
    src: url('fontface/BEBAS___-webfont.eot');
    src: url('fontface/BEBAS___-webfont.eot?#iefix') format('embedded-opentype'),
         url('fontface/BEBAS___-webfont.woff') format('woff'),
         url('fontface/BEBAS___-webfont.ttf') format('truetype'),
         url('fontface/BEBAS___-webfont.svg#BebasRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}




body .custom {font-family: helvetica, arial, sans-serif; }
.custom #page{width:960px; margin:0 auto; padding-top:1em; background:none;}
.custom #tagline {background-image:url('images/TAOS_logo.png');width: 331px;height: 82px; background-repeat:no-repeat;}

.custom #header {margin:1em 0em; border-style:none; background-image:url('images/TAOS_header_BG.png') ; height: 82px; }



/* Adjust home page to accommodate removal of sidebars and borders */
.custom #footer{border:none;}
.custom.homepage #content {width: auto; border:none; }
.custom.homepage #content_box { background: none; }
.custom #feature_box {border-top:0; border-style:none;}
.custom.home #content{margin:0 auto; float:right;}

.custom.homepage #header, .custom.homepage .post, .custom.homepage .teasers_box, .custom.homepage #footer, .custom.homepage #footer a, .custom.homepage #footer a:active, .custom.homepage #archive_info, .custom.homepage .prev_next, .custom.home #comment_list, .custom.home #comment_list dd, .custom.homepage #commentform, .custom.homepage #sidebar_1, .custom.homepage #sidebar_2, .custom.homepage #comment_list dt.comment, .custom.homepage #comment_list dd.comment, .custom.homepage #comment_list dl .bypostauthor .format_text, .custom.homepage #trackback_list {
        border-bottom: 0px;
        border-top: 0px;
        border-right: 0px;
        border-left: 0px;
}
.custom.homepage #content_box, .custom.homepage #column_wrap {
        background: none;
}

/* Homepage Positionals */
.homepage #content-top-wrapper{width:960px; min-height:610px; margin:0 auto;} 

.homepage #intro {width:420px; min-height:250px; display:block; float:left; font-size:1.4em;}

.homepage #recent-posts {width:522px; min-height:250px; display:block; float:left; margin:0px 0px 10px 15px;}

.homepage #callouts-container {clear:both; width:960px; height: 330px; margin:0 auto; }

.homepage #content-bottom-wrapper {width:960px; min-height:650px; margin:auto; padding-top:20px;background:#CCCCCC} 

.homepage #bottom-left {display:block; float:left; width:310px; margin-left:12px; }

.homepage #bottom-middle {display:block; float:left;  width:310px; }

.homepage #bottom-right {display:block; float:left; width:310px;}

.homepage .callout-tl {width:477px; height:160px; float:left; margin-right:5px; margin-bottom:5px;  text-align:right; background-image:url(images/home-tl-back.png); background-repeat:no-repeat; background-position:top right; background-color:#075a9b;}
.homepage .callout-tr {width:477px; height:160px; background:#2684a0; float:left; margin-bottom:5px; background-image:url(images/home-tr-back.png);background-repeat:no-repeat; background-position:top right;}



/* Navbar */
.custom .menu {text-align:right; border:0; margin-top:-1em; }
.custom .menu li {display:inline; background-image:url('images/nav-arrow.png'); background-repeat:no-repeat; background-position:top center; padding-top:2em; font-size:1em;}
.custom .menu a{border: 0; background: none; font-weight:bold; color:#005990;}
.custom .menu .current a{background:#005990; color:#fff;}
.custom .menu a:hover{background:#005990; color:#fff;}

/* Hompage Intro */
.custom #content-top-wrapper h1{font-size:30pt; font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; color:#424242;}
.homepage #intro p{line-height: 1.571em; margin-bottom:1em;}

/* Homepage Featured Articles */
.custom .headline_area h2{text-align:right; font-family:'Helvetica Neue', Helvetica, Arial, sans-serif; color:#424242;}
.custom .headline_area  #my-static-front-posts h2{text-align:right; font-family:'RalewayThin', 'Helvetica Neue', Helvetica, Arial, sans-serif;}
.custom.homepage #my-static-front-posts {border-left:1px solid #424242;}
.custom.homepage #my-static-front-posts img{border:1px solid #c3c3c3; }
.custom.homepage #my-static-front-posts .post_box{margin:0; padding-left:2.2em; }
.custom.homepage #my-static-front-posts .published{ padding:.3em .3em; font-family: 'BebasRegular', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-size:10pt; color:#424242;  display:block;  text-align:right;}
.custom.homepage #my-static-front-posts .headline_area .post-categories li { padding:.3em .3em; font-family: 'BebasRegular', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-size:10pt; color:#424242; float:right;  display:inline;  text-align:right;}
.custom.homepage #my-static-front-posts .entry-content{  margin-top:0; padding:5px; border-bottom:1px dotted #424242; display:block;}
.custom.homepage #my-static-front-posts .more-button{display:block; margin-left:1em; margin-top:-2em; margin-bottom:2em;} 
.custom.homepage #my-static-front-posts .headline_area h2 a{color:#fff;}
.custom.homepage #my-static-front-posts .headline_area {display:block;}
.custom.homepage #recent-posts .readmore {padding-left:1.5em; font-size:1.5em;}

/* Newsletter Signup */
.custom.homepage  .af-form {float:left;}
.custom.homepage #af-form-981470745{overflow:visible;}
.custom.homepage #af-form-981470745 p{margin:0;}
.custom.homepage #af-form-981470745 .buttonContainer{margin-top:-4.7em; margin-left:25em;}
.custom.homepage #af-form-981470745 .buttonContainer input {width:15em; margin-left:1em; margin-top:.5em;}


/* Store Ad */ 
.homepage .callout-tr h2 {color:#fff; padding-left:.4em; margin-top:.5em; font-size:2.2em; font-weight:bold; display:block; width:285px; float:left;}
.homepage .callout-tr p {color:#fff; padding-left:.7em; margin-top:.7em; font-size:1.7em; display:block; width:285px; float:left;}


/*Homepage teasers */
.custom.homepage .teasers_box {width:31em; margin:0; padding:0;}
.custom.homepage .teasers_box {width:31em; margin:0; padding:0;}
.custom.homepage .teasers_box .post_box{margin:0; padding:0;}
.custom.homepage .teasers_box .post_box h2{color:#ca0032;}
.custom.homepage .bottom_headline{color:#233333; font-size:2.4em; }
.custom.homepage .bottom_desc {color:#111; font-size:1.3em; display:block; margin-bottom:1em;}
.custom.homepage .teasers_box h2.entry-title {font-size:1.5em; font-weight:bold; color:#ca0032; text-align:left; margin-bottom:.1em; padding:0;}
.custom.homepage .teasers_box .headline_area{margin-bottom:0;}
.custom.homepage .teasers_box .format_text p{margin-bottom:0;}
.custom.homepage .teasers_box .more-button{display:block; margin-bottom:2em; padding-bottom:1em; border-bottom:1px dotted #888;}

/* Homepage video */
.custom  #vs {border-color:#fff; height:auto; font-family:'Helvetica Neue', Helvetica, Arial, sans-serif; margin-top:-1em; margin-left:-1em;}


/*Our Courses */
.custom.homepage #bottom-right ul{list-style:square url('images/list-arrow.png'); font-size:1.5em; margin-left:2em; margin-bottom:1em; border-bottom:1px dotted #424242;}
.custom.homepage #bottom-right li{margin-bottom:.7em;}

/* Articles Page */
.custom .post_box {padding-top:0px;}
.custom.home .post_box { background-image:url('images/blue-stripe-back.png'); margin-bottom:1em;} 
.custom.home .headline_meta{margin-right:-1em; padding:5px 5px; font-size:10pt; text-align:right; background:#003657; color:#fff; } 
.headline_meta .published, .headline_meta .author, .headline_meta .category {font-family: 'BebasRegular', 'Helvetica Neue', Helvetica, Arial, sans-serif; }
.custom.home .format_text {padding:1em; background-color:#ebf2fd;}
.custom.home .entry-title {padding:.5em;}
.custom.home .entry-title a{color:#fff;}
.custom.home .teasers_box .post{ background-image:url('images/blue-stripe-back.png'); }
.custom.home .teasers_box  .entry-title,.custom.home .teasers_box  .published, .custom.home .teasers_box  .format_teaser, .custom.home .teasers_box  .teaser_link{padding:1em;}
.custom.home .teasers_box  .format_teaser {color:#fff;}
.custom.home #content {border-left:1px solid #dddddd;}

/* Posts */
.custom .headline_area h1{padding:.5em; color:#111; font-size:32pt;}
 
 
/* Archives */ 
.custom #archive_intro {padding-top:1em; background-image:url('images/blue-stripe-back.png'); color:#fff;}
.custom #archive_intro h1{color:#fff; margin-bottom:.5em;}
.custom #content .entry-title {margin-top:0em;}

/* ITIL Trademark */
.custom #text-3, .custom #text-8 {color:#111;}
.custom #text-3 h3, .custom #text-3 .textwidget {padding:1em; color:#111;}
.custom #text-8 h3, .custom #text-8 .textwidget {padding:1em; color:#111;}

/* Right Sidebar */
.custom #sidebar_2{text-align:center;}
.custom ul.sidebar_list {padding-top:0px;}
.custom .sidebar h3{font-variant:normal; font-size:1.3em; margin-bottom:.2em;}
.custom .sidebar_list ul{padding:.5em 0em; border-top:1px solid #ddd; border-bottom:1px solid #ddd;}
.custom ul.sidebar_list ul li{background-color:#f0f0f0; padding-top:.3em; padding-bottom:.3em; margin-bottom:.3em;}


/* Newseletter Sidebar */
.custom #text-4, #text-5 {}
.custom #af-form-1470541533 .buttonContainer input {width:11em;}

.custom #column_wrap .sidebar ul.sidebar_list {padding-top:0em;}

/* Read Full article Link */
.teaser_link {color:#169FF3;}

.custom #LiveChat_1319320571 {display:none;}


.custom #my-search { float:right; width:306px; }

.custom form.search_form_visible { width: 306px; }

.custom form.search_form_visible #s {
    background:#fff;
    border: 1px solid #000;
    font-size:14px;
    margin:0 6px 0 0;
    padding:1px;
    width:215px;
	float:left;
}

.custom #my-search input#searchsubmit.my-search {
    background: #FFC82C;
    color: #000;
    cursor: pointer;
 font-size:14px;
    float: left;
    padding: 1px;
}
